#1535 Latest PostgreSQL update not recognized

1.130
closed
5
2004-03-11
2004-03-11
dimaki
No

There seems to be a problem with the module update
function, because the latest postgresql module update
is not recognized.

(referencing [ 913355 ] PostgrSQL Error since module
update !!)

module update tells me:
-----------
Webmin-Module werden aktualisiert ...
Modul logrotate ist bereits auf dem neuesten Stand.
Das Modul quota wird von diesem Betriebssystem nicht
unterstützt.
Modul postfix ist bereits auf dem neuesten Stand.
Modul dhcpd ist bereits auf dem neuesten Stand.
Modul logrotate ist bereits auf dem neuesten Stand.
Modul fdisk ist bereits auf dem neuesten Stand.
Modul apache ist bereits auf dem neuesten Stand.
Modul shorewall ist bereits auf dem neuesten Stand.
Modul quota ist bereits auf dem neuesten Stand.
Modul htaccess-htpasswd ist bereits auf dem neuesten
Stand.
Das Modul firewall wird von diesem Betriebssystem nicht
unterstützt.
Modul logrotate ist bereits auf dem neuesten Stand.
-------------
which means that all modules are up to date,
but the postgresql update is not shown.

dimaki

Discussion

  • Jamie Cameron

    Jamie Cameron - 2004-03-11

    Logged In: YES
    user_id=129364

    Thanks for pointing this out - there was an error with the
    update.
    It has now been fixed ..

     
  • Jamie Cameron

    Jamie Cameron - 2004-03-11
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks